{% extends "post.html" %}

{% set title = 'Drabble č. 11 (10. kolo)' %}

{% block content %}

  <h2>Drabble č. 11</h2>
<p>Do ticha z ničeho nic zapleskají havraní křídla a pak se ze šera smrků a borovic vynoří vysoký muž v rudé kápi zdobené černými pery. Porozhlídne se a vypraví po stezce vinoucí se mezí jehličnany.
<p>Je úlevou být pánem svého života. Vlastně toho, co přišlo po životě. Ani Strážce Tirisfalu, ani Sargerasova loutka, pouze... Medivh. Ještě pořád jen poznává, co to vlastně znamená.
<p>Dorazí k hradu a vplíží se do jeho podzemních prostor. Cítí, že je blízko cíle, ale nerozumí, proč ho siločáry vodí v kruhu. Je to snad... Uvnitř? Načrtne na povrch žuly pár run (zářicích modře, už nikdy ne zeleně, nikdy) a zašeptá inkantaci. Předpoklad se potvrdí. Zakleli to přímo do skály v základech zdí. Nedá mu dlouhou práci rozpustit kámen a dobrat se ebenového válce s klíčem. Mávnutím ruky místo vrátí do původního stavu a zamíří ven.
<p>Cestou jej upoutá povyk ná nádvoří. Obrátí se za zvukem a nakloní hlavu nápadně ptačím způsobem. Spatří hlouček dětí v převlecích.
<p>„Jsem ser Reknalf z Grammárie a vyzývám tě na souboj, obludo! Braň se!“
<p>Zapiští kluk v černém s dřevěným mečem. Druhý s modrou halenkou, lískovým prutem a nešikovně uvázaným světlým šátkem na bradě zaprotestuje.
<p>„Proč ho vždycky hraješ ty? Já chci taky.“
<p>„Protože jsem v tom nejlepší. Ty se hodíš na čaroděje. A uprav si ten šedivý plnovous, padá ti.“
<p>„Mohli bychom pokračovat? Za chvíli budu muset k lady Marielle studovat klasiky.“
<p>Přisadila se holka s něčím, co zřejmě měly být rohy, na hlavě.
<p>Mladý hlas, stařecký zjev, modrá barva a role mága mu připomenou Khadgara a tu chvíli krátce před svou smrtí. Byla to impulzivní msta, vzít mu mládí a sílu. Za to, že Medivh měl toho učně docela rád, za čmuchalství a odhodlání poštvat na Sargerase ty, kteří mu měli pomoci uskutečnit jeho plán. Místo toho se stali jeho přemožiteli. A spolu s ním i Medivhovými. Za tu část byl rád, litoval pouze kolik strát a škod tomu muselo předcházet. Kolik je to stálo.
<p>Zamrká a odvrátí pohled. Takové roztýlení... Tady už skončil a ještě jej čeká spousta práce. Je čas jít. Vzduch protne šuchot pírek a zakrákání a pak se zas rozhostí ticho.


 {% endblock %}
